package com.ssj.api.domain.model;

import java.util.ArrayList;
import java.util.List;

public class RoleTypeModel {
	
	private Integer roleType;
	
	private String roleName;
	
	private String[] modules;

	public Integer getRoleType() {
		return roleType;
	}

	public void setRoleType(Integer roleType) {
		this.roleType = roleType;
	}

	public String getRoleName() {
		return roleName;
	}

	public void setRoleName(String roleName) {
		this.roleName = roleName;
	}

	public String[] getModules() {
		return modules;
	}

	public void setModules(String[] modules) {
		this.modules = modules;
	}

	
	
	

}
